uuid: 1d46c738-1b13-438c-8fb3-94c2b8a6bf24
langcode: en
status: true
dependencies:
  config:
    - field.field.node.news.body
    - field.field.node.news.field_banner
    - node.type.news
  module:
    - text
    - user
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_banner: true
